/****************
****************
****************
****************
COLORS
****************
****************
****************
****************/
/****************
****************
****************
****************
MIXIN
****************
****************
****************
****************/
/****************
****************
****************
****************
PORTAL-GRID
****************
****************
****************
****************/

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/source-sans-pro-v21-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v21-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v21-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


.box {
  padding: 1em;
  background: #ffffff; }

.block {
  display: block; }

.grid {
  display: -ms-grid;
  display: grid; }

.flex {
  display: flex; }

.grid-row-template-1 {
  grid-columns: -ms-repeat(auto-fill, 8.33%);
  grid-template-columns: repeat(auto-fill, 8.33%); }

.grid-template-2 {
  grid-columns: -ms-repeat(auto-fill, 16.66%);
  grid-template-columns: repeat(auto-fill, 16.66%); }

.grid-row-template-3 {
  grid-columns: -ms-repeat(auto-fill, 24.99%);
  grid-template-columns: repeat(auto-fill, 24.99%); }

.grid-row-template-4 {
  grid-columns: -ms-repeat(auto-fill, 33.33%);
  grid-template-columns: repeat(auto-fill, 33.33%); }

.xt-align-left {
  text-align: left; }

.xt-align-center {
  text-align: center; }

.xt-align-right {
  text-align: right; }

.justify-between {
  justify-content: space-between; }

.justify-center {
  justify-content: center; }

.justify-flex-end {
  justify-content: flex-end; }

.justify-flex-start {
  justify-content: flex-start; }

.align-center {
  align-items: center; }

.align-flex-start {
  align-items: flex-start; }

.direction-column-l {
  flex-direction: column; }

.f-size-07 {
  font-size: 0.7rem !important; }

.f-size-1 {
  font-size: 1rem !important; }

.f-size-2 {
  font-size: 1.2rem !important; }

.f-size-3 {
  font-size: 1.4rem !important; }

.f-size-4 {
  font-size: 1.6rem !important; }

.f-size-5 {
  font-size: 1.8rem !important; }

.f-size-6 {
  font-size: 2rem !important; }

.f-size-7 {
  font-size: 2.2rem !important; }

.f-size-8 {
  font-size: 2.4rem !important; }

.f-size-9 {
  font-size: 2.6rem !important; }

.f-size-10 {
  font-size: 2.8rem !important; }

.f-size-11 {
  font-size: 3rem !important; }

.f-size-12 {
  font-size: 3.2rem !important; }

.f-size-13 {
  font-size: 3.4rem !important; }

.f-size-14 {
  font-size: 3.6rem !important; }

.f-size-15 {
  font-size: 3.8rem !important; }

.f-size-16 {
  font-size: 4rem !important; }

.f-size-17 {
  font-size: 4.2rem !important; }

.f-size-18 {
  font-size: 4.4rem !important; }

.f-size-19 {
  font-size: 4.6rem !important; }

.f-size-20 {
  font-size: 4.8rem !important; }

.f-size-21 {
  font-size: 5rem !important; }

.flex-cell {
  padding: .5em; }

.break-all {
  word-break: break-all; }

.break-word {
  word-break: break-word; }

.full-l-grid {
  -ms-grid-columns: 250px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(10, 1fr); }

.col-l-1 {
  -ms-grid-column-span: 1;
  grid-column: auto / 1; }

.col-l-2 {
  -ms-grid-column-span: 2;
  grid-column: auto / span 2; }

.col-l-3 {
  -ms-grid-column-span: 3;
  grid-column: auto / span 3; }

.col-l-4 {
  -ms-grid-column-span: 4;
  grid-column: auto / span 4; }

.col-l-5 {
  -ms-grid-column-span: 5;
  grid-column: auto / span 5; }

.col-l-6 {
  -ms-grid-column-span: 6;
  grid-column: auto / span 6; }

.col-l-7 {
  -ms-grid-column: -ms-auto / span 7;
  grid-column: auto / span 7; }

.col-l-8 {
  -ms-grid-column-span: 8;
  grid-column: auto / span 8; }

.col-l-9 {
  -ms-grid-column-span: 9;
  grid-column: auto / span 9; }

.col-l-10 {
  -ms-grid-column-span: 10;
  grid-column: auto / span 10; }

.col-l-11 {
  -ms-grid-column-span: 11;
  grid-column: auto / span 11; }

.col-l-12 {
  -ms-grid-column-span: 12;
  grid-column: auto / span 12; }

.start-l-1 {
  grid-column-start: 1; }

.start-l-2 {
  grid-column-start: 2; }

.start-l-3 {
  grid-column-start: 3; }

.start-l-4 {
  grid-column-start: 4; }

.start-l-5 {
  grid-column-start: 5; }

.start-l-6 {
  grid-column-start: 6; }

.start-l-7 {
  grid-column-start: 7; }

.start-l-8 {
  grid-column-start: 8; }

.start-l-9 {
  grid-column-start: 9; }

.start-l-10 {
  grid-column-start: 10; }

.flex-b-l-1 {
  flex-basis: 10%;
  max-width: 10%; }

.flex-b-l-2 {
  flex-basis: 20%;
  max-width: 20%; }

.flex-b-l-3 {
  flex-basis: 30%;
  max-width: 30%; }

.flex-b-l-4 {
  flex-basis: 40%;
  max-width: 40%; }

.flex-b-l-5 {
  flex-basis: 50%;
  max-width: 50%; }

.flex-b-l-6 {
  flex-basis: 60%;
  max-width: 60%; }

.flex-b-l-7 {
  flex-basis: 70%;
  max-width: 70%; }

.flex-b-l-8 {
  flex-basis: 80%;
  max-width: 80%; }

.flex-b-l-9 {
  flex-basis: 90%;
  max-width: 90%; }

.flex-b-l-10 {
  flex-basis: 100%;
  max-width: 100%; }

.m-top-l-0 {
  margin-top: 0rem; }

.m-top-l-1 {
  margin-top: 1rem; }

.m-top-l-2 {
  margin-top: 2rem; }

.m-top-l-3 {
  margin-top: 3rem; }

.m-top-l-4 {
  margin-top: 4rem; }

.m-top-l-5 {
  margin-top: 5rem; }

.m-right-l-0 {
  margin-right: 0rem; }

.m-right-l-1 {
  margin-right: 1rem; }

.m-right-l-2 {
  margin-right: 2rem; }

.m-right-l-3 {
  margin-right: 3rem; }

.m-right-l-4 {
  margin-right: 4rem; }

.m-right-l-5 {
  margin-right: 5rem; }

.m-bottom-l-0 {
  margin-bottom: 0rem; }

.m-bottom-l-1 {
  margin-bottom: 1rem; }

.m-bottom-l-2 {
  margin-bottom: 2rem; }

.m-bottom-l-3 {
  margin-bottom: 3rem; }

.m-bottom-l-4 {
  margin-bottom: 4rem; }

.m-bottom-l-5 {
  margin-bottom: 5rem; }

.m-left-l-0 {
  margin-left: 0rem; }

.m-left-l-1 {
  margin-left: 1rem; }

.m-left-l-2 {
  margin-left: 2rem; }

.m-left-l-3 {
  margin-left: 3rem; }

.m-left-l-4 {
  margin-left: 4rem; }

.m-left-l-5 {
  margin-left: 5rem; }

.ie-col-pos-l-1 {
  -ms-grid-column: 1; }

.ie-col-pos-l-2 {
  -ms-grid-column: 2; }

.ie-col-pos-l-3 {
  -ms-grid-column: 3; }

.ie-col-pos-l-4 {
  -ms-grid-column: 4; }

.ie-col-pos-l-5 {
  -ms-grid-column: 5; }

.ie-col-pos-l-6 {
  -ms-grid-column: 6; }

.ie-col-pos-l-7 {
  -ms-grid-column: 7; }

.ie-col-pos-l-8 {
  -ms-grid-column: 8; }

.ie-col-pos-l-9 {
  -ms-grid-column: 9; }

.ie-col-pos-l-10 {
  -ms-grid-column: 10; }

.ie-row-pos-l-1 {
  -ms-grid-row: 1; }

.ie-row-pos-l-2 {
  -ms-grid-row: 2; }

.ie-row-pos-l-3 {
  -ms-grid-row: 3; }

.ie-row-pos-l-4 {
  -ms-grid-row: 4; }

.ie-row-pos-l-5 {
  -ms-grid-row: 6; }

.ie-row-pos-l-6 {
  -ms-grid-row: 7; }

.ie-row-pos-l-7 {
  -ms-grid-row: 7; }

.ie-row-pos-l-8 {
  -ms-grid-row: 8; }

.ie-row-pos-l-9 {
  -ms-grid-row: 9; }

.ie-row-pos-l-10 {
  -ms-grid-row: 10; }

@media (max-width: 1120px) {
  .ms .full-l-grid {
    -ms-grid-columns: 100px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; }

  .col-m-1 {
    grid-column: auto / 1;
    -ms-grid-column-span: 1; }

  .col-m-2 {
    grid-column: auto / span 2;
    -ms-grid-column-span: 2; }

  .col-m-3 {
    grid-column: auto / span 3;
    -ms-grid-column-span: 3; }

  .col-m-4 {
    grid-column: auto / span 4;
    -ms-grid-column-span: 4; }

  .col-m-5 {
    grid-column: auto / span 5;
    -ms-grid-column-span: 5; }

  .col-m-6 {
    grid-column: auto / span 6;
    -ms-grid-column-span: 6; }

  .col-m-7 {
    grid-column: auto / span 7;
    -ms-grid-column-span: 7; }

  .col-m-8 {
    grid-column: auto / span 8;
    -ms-grid-column-span: 8; }

  .col-m-9 {
    grid-column: auto / span 9;
    -ms-grid-column-span: 9; }

  .col-m-10 {
    grid-column: auto / span 10;
    -ms-grid-column-span: 10; }

  .col-m-11 {
    grid-column: auto / span 11;
    -ms-grid-column-span: 11; }

  .col-m-12 {
    grid-column: auto / span 12;
    -ms-grid-column-span: 12; }

  .start-m-1 {
    grid-column-start: 1; }

  .start-m-2 {
    grid-column-start: 2; }

  .start-m-3 {
    grid-column-start: 3; }

  .start-m-4 {
    grid-column-start: 4; }

  .start-m-5 {
    grid-column-start: 5; }

  .start-m-6 {
    grid-column-start: 6; }

  .start-m-7 {
    grid-column-start: 7; }

  .start-m-8 {
    grid-column-start: 8; }

  .start-m-9 {
    grid-column-start: 9; }

  .start-m-10 {
    grid-column-start: 10; }

  .flex-b-m-1 {
    flex-basis: 10%;
    max-width: 10%; }

  .flex-b-m-2 {
    flex-basis: 20%;
    max-width: 20%; }

  .flex-b-m-3 {
    flex-basis: 30%;
    max-width: 30%; }

  .flex-b-m-4 {
    flex-basis: 40%;
    max-width: 40%; }

  .flex-b-m-5 {
    flex-basis: 50%;
    max-width: 50%; }

  .flex-b-m-6 {
    flex-basis: 60%;
    max-width: 60%; }

  .flex-b-m-7 {
    flex-basis: 70%;
    max-width: 70%; }

  .flex-b-m-8 {
    flex-basis: 80%;
    max-width: 80%; }

  .flex-b-m-9 {
    flex-basis: 90%;
    max-width: 90%; }

  .flex-b-m-10 {
    flex-basis: 100%;
    max-width: 100%; }

  .m-top-m-0 {
    margin-top: 0rem; }

  .m-top-m-1 {
    margin-top: 1rem; }

  .m-top-m-2 {
    margin-top: 2rem; }

  .m-top-m-3 {
    margin-top: 3rem; }

  .m-top-m-4 {
    margin-top: 4rem; }

  .m-top-m-5 {
    margin-top: 5rem; }

  .m-right-m-0 {
    margin-right: 0rem; }

  .m-right-m-1 {
    margin-right: 1rem; }

  .m-right-m-2 {
    margin-right: 2rem; }

  .m-right-m-3 {
    margin-right: 3rem; }

  .m-right-m-4 {
    margin-right: 4rem; }

  .m-right-m-5 {
    margin-right: 5rem; }

  .m-bottom-m-0 {
    margin-bottom: 0rem; }

  .m-bottom-m-1 {
    margin-bottom: 1rem; }

  .m-bottom-m-2 {
    margin-bottom: 2rem; }

  .m-bottom-m-3 {
    margin-bottom: 3rem; }

  .m-bottom-m-4 {
    margin-bottom: 4rem; }

  .m-bottom-m-5 {
    margin-bottom: 5rem; }

  .m-left-m-0 {
    margin-left: 0rem; }

  .m-left-m-1 {
    margin-left: 1rem; }

  .m-left-m-2 {
    margin-left: 2rem; }

  .m-left-m-3 {
    margin-left: 3rem; }

  .m-left-m-4 {
    margin-left: 4rem; }

  .m-left-m-5 {
    margin-left: 5rem; }

  .ie-col-pos-m-1 {
    -ms-grid-column: 1; }

  .ie-col-pos-m-2 {
    -ms-grid-column: 2; }

  .ie-col-pos-m-3 {
    -ms-grid-column: 3; }

  .ie-col-pos-m-4 {
    -ms-grid-column: 4; }

  .ie-col-pos-m-5 {
    -ms-grid-column: 6; }

  .ie-col-pos-m-6 {
    -ms-grid-column: 7; }

  .ie-col-pos-m-7 {
    -ms-grid-column: 7; }

  .ie-col-pos-m-8 {
    -ms-grid-column: 8; }

  .ie-col-pos-m-9 {
    -ms-grid-column: 9; }

  .ie-col-pos-m-10 {
    -ms-grid-column: 10; }

  .ie-row-pos-m-1 {
    -ms-grid-row: 1; }

  .ie-row-pos-m-2 {
    -ms-grid-row: 2; }

  .ie-row-pos-m-3 {
    -ms-grid-row: 3; }

  .ie-row-pos-m-4 {
    -ms-grid-row: 4; }

  .ie-row-pos-m-5 {
    -ms-grid-row: 6; }

  .ie-row-pos-m-6 {
    -ms-grid-row: 7; }

  .ie-row-pos-m-7 {
    -ms-grid-row: 7; }

  .ie-col-pos-m-8 {
    -ms-grid-row: 8; }

  .ie-row-pos-m-9 {
    -ms-grid-row: 9; }

  .ie-row-pos-m-10 {
    -ms-grid-row: 10; } }
@media (max-width: 770px) {
  .ms .full-l-grid {
    -ms-grid-columns: 50px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; }

  .col-1 {
    grid-column: auto / 1;
    -ms-grid-column-span: 1; }

  .col-2 {
    grid-column: auto / span 2;
    -ms-grid-column-span: 2; }

  .col-3 {
    grid-column: auto / span 3;
    -ms-grid-column-span: 3; }

  .col-4 {
    grid-column: auto / span 4;
    -ms-grid-column-span: 4; }

  .col-5 {
    grid-column: auto / span 5;
    -ms-grid-column-span: 5; }

  .col-m-6 {
    grid-column: auto / span 6;
    -ms-grid-column-span: 6; }

  .col-7 {
    grid-column: auto / span 7;
    -ms-grid-column-span: 7; }

  .col-m-8 {
    grid-column: auto / span 8;
    -ms-grid-column-span: 8; }

  .col-9 {
    grid-column: auto / span 9;
    -ms-grid-column-span: 9; }

  .col-10 {
    grid-column: auto / span 10;
    -ms-grid-column-span: 10; }

  .col-11 {
    grid-column: auto / span 11;
    -ms-grid-column-span: 11; }

  .col-12 {
    grid-column: auto / span 12;
    -ms-grid-column-span: 12; }

  .start-1 {
    grid-column-start: 1; }

  .start-2 {
    grid-column-start: 2; }

  .start-3 {
    grid-column-start: 3; }

  .start-4 {
    grid-column-start: 4; }

  .start-5 {
    grid-column-start: 5; }

  .start-6 {
    grid-column-start: 6; }

  .start-7 {
    grid-column-start: 7; }

  .start-8 {
    grid-column-start: 8; }

  .start-9 {
    grid-column-start: 9; }

  .start-10 {
    grid-column-start: 10; }

  .flex-b-1 {
    flex-basis: 10%;
    max-width: 10%; }

  .flex-b-2 {
    flex-basis: 20%;
    max-width: 20%; }

  .flex-b-3 {
    flex-basis: 30%;
    max-width: 30%; }

  .flex-b-4 {
    flex-basis: 40%;
    max-width: 40%; }

  .flex-b-5 {
    flex-basis: 50%;
    max-width: 50%; }

  .flex-b-6 {
    flex-basis: 60%;
    max-width: 60%; }

  .flex-b-7 {
    flex-basis: 70%;
    max-width: 70%; }

  .flex-b-8 {
    flex-basis: 80%;
    max-width: 80%; }

  .flex-b-9 {
    flex-basis: 90%;
    max-width: 90%; }

  .flex-b-10 {
    flex-basis: 100%;
    max-width: 100%; }

  .direction-column {
    flex-direction: column; }

  .m-top-0 {
    margin-top: 0rem; }

  .m-top-1 {
    margin-top: 1rem; }

  .m-top-2 {
    margin-top: 2rem; }

  .m-top-3 {
    margin-top: 3rem; }

  .m-top-4 {
    margin-top: 4rem; }

  .m-top-5 {
    margin-top: 5rem; }

  .m-right-0 {
    margin-right: 0rem; }

  .m-right-1 {
    margin-right: 1rem; }

  .m-right-2 {
    margin-right: 2rem; }

  .m-right-3 {
    margin-right: 3rem; }

  .m-right-4 {
    margin-right: 4rem; }

  .m-right-5 {
    margin-right: 5rem; }

  .m-bottom-0 {
    margin-bottom: 0rem; }

  .m-bottom-1 {
    margin-bottom: 1rem; }

  .m-bottom-2 {
    margin-bottom: 2rem; }

  .m-bottom-3 {
    margin-bottom: 3rem; }

  .m-bottom-4 {
    margin-bottom: 4rem; }

  .m-bottom-5 {
    margin-bottom: 5rem; }

  .m-left-0 {
    margin-left: 0rem; }

  .m-left-1 {
    margin-left: 1rem; }

  .m-left-2 {
    margin-left: 2rem; }

  .m-left-3 {
    margin-left: 3rem; }

  .m-left-4 {
    margin-left: 4rem; }

  .m-left-5 {
    margin-left: 5rem; }

  .ie-col-pos-1 {
    -ms-grid-column: 1; }

  .ie-col-pos-2 {
    -ms-grid-column: 2; }

  .ie-col-pos-3 {
    -ms-grid-column: 3; }

  .ie-col-pos-4 {
    -ms-grid-column: 4; }

  .ie-col-pos-5 {
    -ms-grid-column: 6; }

  .ie-col-pos-6 {
    -ms-grid-column: 7; }

  .ie-col-pos-7 {
    -ms-grid-column: 7; }

  .ie-col-pos-8 {
    -ms-grid-column: 8; }

  .ie-col-pos-9 {
    -ms-grid-column: 9; }

  .ie-col-pos-10 {
    -ms-grid-column: 10; }

  .ie-row-pos-1 {
    -ms-grid-row: 1; }

  .ie-row-pos-2 {
    -ms-grid-row: 2; }

  .ie-row-pos-3 {
    -ms-grid-row: 3; }

  .ie-row-pos-4 {
    -ms-grid-row: 4; }

  .ie-row-pos-5 {
    -ms-grid-row: 6; }

  .ie-row-pos-6 {
    -ms-grid-row: 7; }

  .ie-row-pos-7 {
    -ms-grid-row: 7; }

  .ie-row-pos-8 {
    -ms-grid-row: 8; }

  .ie-row-pos-9 {
    -ms-grid-row: 9; }

  .ie-row-pos-10 {
    -ms-grid-row: 10; } }
 /****************
****************
****************
****************
PORTAL-STYLE
****************
****************
****************
****************/
* {
  box-sizing: border-box; }

:root {
  font-size: 1.1rem; }

body {
  margin: 0;
  background: #cfcfd1;
  font-family: 'Source Sans Pro', sans-serif; }

h2 {
  margin-top: 0; }

a {
  color: #fabb00;
  text-decoration: none; }

/*****LOADER*****/
div#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: 600ms ease-in-out;
  z-index: 99; }

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.8; }
  50% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0.8; } }
div#loader img {
  max-width: 100px;
  animation: pulse 1.5s infinite; }

/*****LOADER-END*****/
.animated.fadeOut {
  opacity: 0;
  visibility: hidden; }

.box {
  min-height: 300px;
  transform-origin: center;
  transition: 300ms ease-out;
  z-index: 2;
  position: relative; }

.ms .box {
  margin: .5em; }

.box:hover {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.2); }

.ms .box:hover {
  transform: none; }

.loaded .box {
  animation: grid-animation .5s ease-out backwards; }

@keyframes grid-animation {
  0% {
    transform: scale(0);
    opacity: 0; }
  70% {
    transform: scale(1.05); }
  100% {
    transform: scale(1);
    opacity: 1; } }
.box:nth-child(3) {
  animation-delay: .1s; }

.box:nth-child(4) {
  animation-delay: .2s; }

.box:nth-child(5) {
  animation-delay: .3s; }

.box:nth-child(6) {
  animation-delay: .4s; }

.box:nth-child(7) {
  animation-delay: .1s; }

.box:nth-child(8) {
  animation-delay: .6s; }

.box:nth-child(9) {
  animation-delay: .1s; }

.box:nth-child(10) {
  animation-delay: .2s; }

.box:nth-child(11) {
  animation-delay: .3s; }

.pagewrap {
  -ms-grid-gap: 1em;
  grid-gap: 1em;
  padding-right: 1em; }

header {
  background: #ffffff;
  min-height: 0 !important;
  height: 82px;
  width: 100%;
  width: calc(100% + 2em);
  position: relative;
  left: -1em;
  animation: none !important; }

.ms header {
  margin: 0;
  margin-bottom: .5em; }

.user {
  color: #f6dd96; }

nav.grid-nav {
  width: 250px;
  background: #6e6e6e !important;
  grid-row: 1 / span 12;
  -ms-grid-row-span: 10;
  padding: 0 !important;
  padding-top: 7em !important;
  animation: none !important;
  z-index: 3; }

.ms nav.grid-nav {
  width: auto;
  margin: 0;
  margin-right: 0.5em; }

header:hover,
nav.grid-nav:hover {
  transform: none !important;
  box-shadow: none !important; }

nav.grid-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

nav.grid-nav ul li {
  margin: .5em 0;
  position: relative; }

nav.grid-nav ul li div {
  position: absolute;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 12px;
  right: 10px;
  transform-origin: center;
  border-radius: 50%;
  transition: 300ms;
  cursor: pointer; }

nav.grid-nav ul li:hover > div {
  background: rgba(255, 255, 255, 0.4); }

nav.grid-nav ul li.toggled div {
  transform: rotate(180deg);
  background: #ffffff; }

nav.grid-nav > ul > li div:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #ffffff transparent transparent transparent;
  transition: 300ms; }

nav.grid-nav ul li.toggled div:after {
  border-color: #000000 transparent transparent transparent; }

nav.grid-nav ul li ul {
  display: none; }

nav.grid-nav ul li.toggled ul {
  display: block; }

nav.grid-nav ul li.toggled a {
  background: #fabb00; }

nav.grid-nav ul li ul li {
  margin: 0 !important; }

nav.grid-nav ul li ul li:first-child {
  display: none; }

nav.grid-nav ul li ul li a {
  color: #000000;
  padding-left: 3rem;
  background: #f6dd96 !important; }

nav.grid-nav ul li ul li:nth-child(2n + 2) > a {
  background: #f8e3ac !important; }

nav.grid-nav ul li a {
  text-decoration: none;
  color: #ffffff;
  transition: 300ms;
  display: block;
  padding: .5em .5em .5em 1.5em;
  position: relative; }

nav.grid-nav ul li:hover > a {
  background: #fabb00; }

nav.grid-nav ul li a i {
  margin-right: .6em; }

nav.grid-nav ul li.active > a {
  color: #000000;
  background: #fabb00; }

nav.grid-nav ul li.active > a:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 10px;
  border-color: transparent transparent transparent #fabb00;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -10px; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  opacity: 0.2;
  font-size: 0.8rem; }

::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 0.2;
  font-size: 0.8rem; }

:-ms-input-placeholder {
  /* IE 10+ */
  opacity: 0.2;
  font-size: 0.8rem; }

:-moz-placeholder {
  /* Firefox 18- */
  opacity: 0.2;
  font-size: 0.8rem; }

.datepicker-dropdown {
  border: 1px solid #fabb00 !important; }

.datepicker-panel > ul > li {
  transition: 300ms; }

.datepicker-panel > ul > li.picked,
.datepicker-panel > ul > li.picked:hover {
  color: #6e6e6e; }

.datepicker-panel > ul > li.highlighted {
  background-color: #f6dd96; }

.datepicker-panel > ul > li.disabled.highlighted,
.datepicker-panel > ul > li.disabled:hover.highlighted {
  background-color: #f6dd96; }

.datepicker-panel > ul > li:hover {
  background-color: #f6dd96; }

.datepicker-top-left:before,
.datepicker-top-right:before {
  border-bottom-color: #fabb00; }

.flexrow:nth-child(2n + 2) {
  background: #cfcfd1; }

.flexrow.first {
  background: #00469B;
  color: #ffffff; }

.flexrow {
  transition: 300ms;
  cursor: pointer; }

a.flexrow {
  color: #000000; }

.flexrow:hover {
  background: #f6dd96; }

.flexrow.active {
  background: #fabb00 !important; }

.timeline > div {
  width: 25%;
  width: calc(100% /4);
  position: relative;
  padding-top: 1rem;
  text-align: center;
  color: #cfcfd1; }

.timeline > div div {
  transition: 500ms ease-in-out;
  opacity: 0; }

.show .timeline > div div {
  opacity: 1; }

.timeline > div:after {
  content: '';
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #cfcfd1;
  left: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%) scale(0);
  z-index: 1;
  transition: 500ms ease-in-out; }

.timeline > div:before {
  content: '';
  height: 3px;
  width: 100%;
  background: #cfcfd1;
  position: absolute;
  right: 50%;
  top: 6px;
  transition: 500ms ease-in-out;
  transform: scale(0, 1);
  transform-origin: left; }

.show .timeline > div:before {
  transform: scale(1, 1); }

.show .timeline > div:after {
  transform: translateX(-50%) scale(1); }

.timeline > div.active:before,
.timeline > div.active:after {
  background: #fabb00; }

.timeline > div.active {
  color: #fabb00; }

.timeline > div span {
  display: block; }

.timeline > div:first-child:before {
  display: none; }

.timeline > div:first-child:after {
  transition-delay: 100ms; }

.timeline > div:nth-child(2):after {
  transition-delay: 200ms; }

.timeline > div:nth-child(3):after {
  transition-delay: 300ms; }

.timeline > div:nth-child(4):after {
  transition-delay: 400ms; }

.timeline > div:first-child:before {
  transition-delay: 500ms; }

.timeline > div:nth-child(2):before {
  transition-delay: 1000ms; }

.timeline > div:nth-child(3):before {
  transition-delay: 1500ms; }

.timeline > div:nth-child(4):before {
  transition-delay: 2000ms; }

.timeline > div:first-child div {
  transition-delay: 1000ms; }

.timeline > div:nth-child(2) div {
  transition-delay: 1500ms; }

.timeline > div:nth-child(3) div {
  transition-delay: 2000ms; }

.timeline > div:nth-child(4) div {
  transition-delay: 2500ms; }

.tablecontainer {
  min-width: 525px; }

.tablecontainer.impressum {
  min-width: 0; }

figure.behaelter {
  text-align: center;
  margin: 0;
  padding: 1em; }

figure.behaelter img {
  max-height: 360px;
  box-shadow: 0 0 0 1px #fabb00; }

nav.grid-nav figure {
  position: absolute;
  margin: 0;
  max-width: 150px;
  bottom: 1em;
  right: -10px;
  background: #ffffff;
  padding: .5em;
  box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.2); }

nav.grid-nav figure img {
  width: 100%; }

nav.grid-nav figure:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent;
  position: absolute;
  right: 0;
  bottom: -10px; }

.filter-toggle {
  display: inline-block; }

.filter-container {
  padding: 1em;
  background: #f8f8f8;
  margin-top: -1em;
  display: none; }

.pagination {
  text-align: center;
  margin: 1em 0;
  display: flex;
  justify-content: center; }

.pagination span {
  margin: 0 .3em;
  background: #cfcfd1;
  display: block;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  transition: 300ms; }

.pagination span:hover {
  background: #f6dd96; }

.pagination span.active {
  background: #fabb00;
  font-weight: 700; }

@media (max-width: 1120px) {
  nav.grid-nav {
    width: 100px;
    z-index: 3 !important; }

  nav.grid-nav ul li a span {
    display: none; }

  nav.grid-nav ul li a i {
    margin-right: 0;
    font-size: 1.4rem; }

  nav.grid-nav ul li a {
    padding: .5em 0;
    text-align: center; }

  nav.grid-nav ul li div {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1; }

  nav.grid-nav ul li div:after {
    display: none; }

  nav.grid-nav ul li:hover > div {
    background: transparent; }

  nav.grid-nav ul li ul {
    position: absolute;
    left: 100%;
    top: 0; }

  nav.grid-nav ul li.toggled div {
    transform: none;
    background: transparent; }

  nav.grid-nav ul li ul li a {
    padding: 1em; }

  nav.grid-nav ul li ul li:first-child {
    display: block; }

  nav.grid-nav figure {
    max-width: 80px;
    margin-left: 29px; } }
@media (max-width: 770px) {
  nav.grid-nav {
    width: 50px; }

  :root {
    font-size: 0.8rem; }

  header {
    height: auto; }

  a.logo img {
    width: 180px; }

  nav.grid-nav figure {
    max-width: 50px;
    margin-left: 9px; } }
	
/**Anpassung Netfactory**/
.flexrow-simple:nth-child(2n + 2) {
  background: #cfcfd1; }

.flexrow-simple.first {
  background: #00469B;
  color: #ffffff; }

a.flexrow-simple {
  color: #000000; }
  
.link-label {
  transition: 300ms;
  cursor: pointer; }
  
i.filter-empty {
    display: none; }
	
.element-hidden {
    display: none; }
	
.relative {
	   position:relative;
}

.y-align-center {
  vertical-align: middle; }

input[type="checkbox"], 
input[type="radio"] {
	     opacity: 0;
	     position: absolute;
	     z-index: 1;
	     width: 100%;
	     left: 0;
		 height:100%;
		 top:0;
		 cursor: pointer;
}


input[type="checkbox"] + label::before,
input[type="radio"] + label::before {
  content: '';
  height: 1em;
  width: 1em;
  background: transparent;
  left: 0;
  top: .1em;
  position: absolute;
  transition: 300ms;
  cursor: pointer;
  border-radius: .1em;
  box-shadow: 0 0 0 0.1em #ffffff; }

.portalcontent {
  min-height: 960px;
  min-height: calc(100vh - 82px); }

.portalcontent input[type="checkbox"] + label::before,
.portalcontent input[type="radio"] + label::before {
  box-shadow: 0 0 0 0.1em #00469b;
}
	
/****************
****************
****************
****************
LANDINGPAGE-STYLE
****************
****************
****************
****************/
/*****ESSENTIALS*****/
body {
  margin: 0;
  padding: 0;
 font-family: 'Source Sans Pro', sans-serif;
/*font-family: 'Arial', sans-serif;*/
  font-size: 1.1rem; }

*:focus {
  outline: none; }

img {
  max-width: 100%; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* close commented backslash hack */
/*****ESSENTIALS-END*****/
/*****PAGEWRAP*****/
.pagewrap {
  z-index: 1;
  transition: 600ms ease-in-out; }

.pagewrap.landingpage {
  z-index: 1;
  transition: 600ms ease-in-out;
  padding-right: 0;
  grid-gap: 0; }

/*****PAGEWRAP-END*****/
/*****LOADER*****/
div#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  transition: 600ms ease-in-out;
  z-index: 99; }

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.8; }
  50% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 0.8; } }
div#loader img {
  max-width: 100px;
  animation: pulse 1.5s infinite; }

/*****LOADER-END*****/
/*****HEADER*****/
.landingpage header {
  padding: 15px 0;
  text-align: center;
  background: #ffffff;
  left: 0;
  width: 100%; }

/*****HEADER-END*****/
/*****CONTENT*****/
section#content {
  background-size: cover;
  background-attachment: fixed;
  min-height: 960px;
  min-height: calc(100vh - 82px); }

.inner {
  max-width: 1620px;
  width: 90%;
  padding-top: 5em;
  margin: 0 auto; }

.submitted-message {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
  min-height: 500px;
  color: #00469B;
  float: left;
  max-width: 760px;
  width: 50%;
  transform: translateX(-100px);
  transition: 300ms;
  opacity: 0;
  visibility: hidden; }

.race-logo {
  padding-bottom: 24px; }

.sub-head {
  margin-bottom: .5em; }

span.kunde {
  display: block;
  font-style: italic;
  margin: 1.1em 0; }

nav#legal {
  position: absolute;
  right: 20px;
  bottom: -43px;
  background: #ffffff;
  padding: .5em;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 5px 5px; }

nav#legal ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

nav#legal ul li {
  display: inline-block;
  margin: 0 .5em;
  position: relative; }

nav#legal ul li a {
  text-decoration: none;
  color: #004996; }

nav#legal ul li:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 1px;
  background: rgba(0, 73, 150, 0.22);
  top: 0;
  right: -10px; }

nav#legal ul li:last-child:after {
  display: none; }

/*****CONTENT-END*****/
/*****FORMULARE*****/
.login:after {
  content: '';
  position: absolute;
  background: url(../img/race_logo.png);
  width: 110px;
  height: 43px;
  top: 10px;
  background-color: #ffffff;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  right: -15px;
  transition: 600ms ease-in; }

.login:hover:after {
  transform: scale(1.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }

.mdc-text-field,
.mdc-select {
  margin-bottom: 24px;
  flex-shrink: 0; }

button.logout {
  margin-top: 24px; }

.select-wrap {
  position: relative; }

.select-wrap:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #6e6e6e transparent transparent transparent;
  position: absolute;
  top: 27px;
  right: 10px;
  transform: translateY(-50%); }

.mdc-theme--primary-bg {
  background: #fabb00 !important; }

.error {
  padding: 1em;
  margin: 24px 0;
  box-shadow: 0 0 0 2px #f6dd96; }

/*****FORMULARE-END*****/
/*****CUSTOM-INPUTS*****/
textarea {
  width: 100%;
  vertical-align: top; }

button.mdc-button {
  -webkit-appearance: none;
  border: none;
  color: #ffffff;
  padding: .7em 1em;
  font-size: 1rem;
  border-radius: 3px;
  box-shadow: -1px 3px 8px rgba(0, 0, 0, 0.2);
  transition: 300ms;
  cursor: pointer;
  position: relative;
  overflow: hidden; }

button.mdc-button:after {
  position: absolute;
  width: 150%;
  height: 150%;
  background: #ffffff;
  content: '';
  top: 50%;
  transform: translate(-50%, -50%) scale(0, 0);
  left: 50%;
  transition: 300ms;
  transform-origin: center center;
  border-radius: 0;
  border-radius: 50%;
  opacity: 0; }

button.mdc-button:active:after {
  transform: translate(-50%, -50%) scale(1, 1);
  opacity: 0.12; }

button.mdc-button.toggled:after,
.toggled button.mdc-button:after {
  transform: translate(-50%, -50%) scale(1, 1);
  opacity: 0.12; }

label {
  color: #6e6e6e;
  font-size: 0.8rem; }

.login label {
  color: #00469B; }

.mdc-text-field {
  position: relative;
  padding-top: 20px; }

.mdc-line-ripple {
  position: absolute;
  width: 100%;
  height: 1px;
  background: #6e6e6e;
  bottom: 0;
  transition: 300ms; }

.mdc-text-field input.focus ~ .mdc-line-ripple,
.mdc-text-field input.focus-text ~ .mdc-line-ripple,
.mdc-text-field textarea.focus ~ .mdc-line-ripple,
.mdc-text-field textarea.focus-text ~ .mdc-line-ripple {
  background: #fabb00; }

.login .mdc-text-field input.focus ~ .mdc-line-ripple,
.login .mdc-text-field input.focus-text ~ .mdc-line-ripple,
.login .mdc-text-field textarea.focus ~ .mdc-line-ripple,
.login .mdc-text-field textarea.focus-text ~ .mdc-line-ripple {
  background: #ffffff; }

.submit-form .mdc-text-field input.focus ~ .mdc-line-ripple,
.submit-form .mdc-text-field input.focus-text ~ .mdc-line-ripple,
.submit-form .mdc-text-field textarea.focus ~ .mdc-line-ripple,
.submit-form .mdc-text-field textarea.focus-text ~ .mdc-line-ripple {
  background: #00469B; }

label.mdc-floating-label {
  position: absolute;
  top: 24px;
  transition: 300ms;
  left: 1em; }

label.focus-text {
  top: 0; }

.focus ~ label.mdc-floating-label,
.focus-text ~ label.mdc-floating-label {
  color: #fabb00;
  top: 0; }

.login .focus ~ label.mdc-floating-label,
.login label.mdc-floating-label.focus-text {
  color: #ffffff; }

.submit-form .focus ~ label.mdc-floating-label,
.submit-form label.focus-text.mdc-floating-label {
  color: #00469B; }

input[type="checkbox"]:checked + label::before,
input[type="radio"]:checked + label::before {
  background: #fabb00;
  background-image: url(../img/check-01.svg); }

input[type="checkbox"] + label::after,
input[type="radio"] + label::after {
  position: absolute;
  content: '';
  left: 0;
  top: .1em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #ffffff;
  box-shadow: 0 0 0 2em #ffffff;
  opacity: 0.3;
  transition: 200ms;
  transform: scale(0);
  opacity: 0;
  transform-origin: center center; }

input[type="checkbox"]:active + label:after,
input[type="radio"]:active + label:after {
  opacity: 0.2;
  transform: scale(1); }

input[type="radio"] + label::before {
  border-radius: 50%; }

input[type="radio"]:checked + label::before {
  background-image: none;
  box-shadow: 0 0 0 0.1em #ffffff, inset 0 0 0 0.3em #fabb00;
  background: #fff; }

.static-text label.mdc-floating-label {
  top: 24px !important; }

.static-text textarea,
.static-text input [type="text"] {
  padding-top: 2.5em; }

/*****CUSTOM-INPUTS-END*****/
/*****ANIMATIONS*****/
.animated.fadeOut {
  opacity: 0;
  visibility: hidden; }

.animated.fadeIn {
  transform: translateX(0);
  opacity: 1;
  visibility: visible; }

.animated.fadeOutRight {
  opacity: 0;
  transform: translateX(100px);
  visibility: hidden; }

.animated.fadeOutLeft {
  opacity: 0;
  transform: translateX(-100px);
  visibility: hidden; }

/*****ANIMATIONS-END*****/
/*****CUSTOM-DELAYS*****/
.c-delay-1s {
  animation-delay: 1s; }

.c-delay-05s {
  animation-delay: .5s; }

/*****CUSTOM-DELAYS_END*****/
/*****RESPONSIVE*****/

/****************
****************
****************
****************
LANDINPAGE-GRID
****************
****************
****************
****************/
.col-large-1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%; }

.col-large-2 {
  flex: 0 0 16.666667%;
  max-width: 16.666667%; }

.col-large-3 {
  flex: 0 0 25%;
  max-width: 25%; }

.col-large-4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%; }

.col-large-5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%; }

.col-large-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%; }

.col-large-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%; }

.col-large-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%; }

.col-large-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%; }

.col-large-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%; }

.col-large-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%; }

.col-large-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%; }

/** Anpassung Netfactory **/

/** aus
.submit-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  font-size: 1em;
  width: 100%;
  padding: 1em;
  margin-bottom: 24px;
  border-radius: 3px 3px 0 0;
  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
  color: #6e6e6e; }
  **/
.login {
  position: relative;
  background: #00469B;
  padding: 2em 1em 1em;
  color: #ffffff;
  max-width: 520px;
  width: 100%;
  transform: translateX(-50px);
  opacity: 0;
  transition: 300ms;
  transition-delay: .5s;
  margin-bottom: 3em; }

section#forms {
  float: right;
  max-width: 520px;
  width: 100%;
  padding-right: 2em; }
 
 .submit-form {
  padding: 1em;
  max-width: 520px;
  width: 100%;
  background: #f6dd96;
  margin-bottom: 3em;
  transition: 300ms; }
  
input.mdc-text-field__input,select.mdc-text-field__input,
textarea {
  padding: 1em;
  border-radius: 3px;
  border: none;
  font-size: 1rem;
  background: #f8f8f8;
  position: relative;
  max-width: 100%; }

input[type="checkbox"] + label,
input[type="radio"] + label {
  padding-left: 1.7em;
  position: relative; }

/*****RESPONSIVE*****/
@media (max-width: 1180px) {
  .submitted-message,
  section#forms {
    float: none;
    margin: 0 auto; }

  section#forms {
    padding: 0; }

  .submitted-message {
    max-width: 520px;
    width: 100%; }

  nav#legal {
    bottom: -32px; } }
